<?php

namespace App\Modules\QuestionTypeProvider\Domain;

use App\Modules\Shared\Domain\ValueObject\EnumValueObject;

class QuestionTypeProviderForPassenger extends EnumValueObject
{

    public const VALUE_FALSE = 1;
    public const VALUE_TRUE = 2;
    
    public static function values(): array
    {
        return [ self::VALUE_FALSE, self::VALUE_TRUE ];
    }
}
